APIs / GitHub / User Tabs

GitHub: User Tabs

User Tabs from GitHub as JSON. 1 credit per successful call.

GET /v1/github/user-tabs

Parameters

Send parameters in the query string.

ParameterTypeRequiredAllowed values
usernamestringRequiredUp to 39 characters
tabstringOptionaloverview, repositories, stars, following, followers, contributions
pageintegerOptionalAny

Example request

cURLshell
curl "https://api.perceptlayer.com/v1/github/user-tabs?username=torvalds&tab=repositories" \
  -H "X-API-Key: $API_KEY"